Search:

Type: Posts; User: coco123

Search: Search took 0.00 seconds.

  1. How can I make sure it's the correct version/base...

    How can I make sure it's the correct version/base of CFG?: this was part of the wiimod package from the softmode guide and the cfg version is v7034.
    It says, base ios is 56 and ios 249 when i lookup...
  2. configurable usb loader and ios reload :blocked

    hello,

    i followed the softmod guide and sucessfully was able able to play games from my USB HDD with GX USB Loader.

    However when Itried to play the same game with the configurable USB loader,...
  3. installed Wii shop channelv21 but system update required?

    hi,

    i just softmoded my wii and it successfully played games from my usb HDD.

    I installed Wii shop channelv21 by doing install all wads but when i select the wii shop channel , i got :"system...
  4. Replies
    186
    Views
    140,261

    INSTALLED Wii shop channelv21 but system update required?

    hi,

    i just softmoded my wii and it successfully played games from my usb HDD.

    I installed Wii shop channelv21 by doing install all wads but when i select the wii shop channel , i got :"system...
Results 1 to 4 of 4